<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>購入完了</title>
    <link href="../CSS/GoodsDetail.css" rel="stylesheet" type="text/css" />
</head>
<body>
    <header>
        <h1>購入完了</h1>
    </header>
        
        
    <p>お買い上げいただき、ありがとうございます。</p>
        
    <a href="Top.html">TOPへ</a>
</body>
    
</html>